import React from 'react'
import { mount } from '../../../test/utils'

import { Item } from '../Item'

describe('<Item />', () => {
  it('renders its children', () => {
    const mockChildren = 'mock_children'
    const item = mount(<Item>{mockChildren}</Item>)
    expect(item).toContainReactText(mockChildren)
  })
})
